BBA(4)

NAME
bba - IOASIC baseboard audio device driver

SYNOPSIS
bba0 at ioasic?
audio* at bba?

DESCRIPTION
The bba driver provides support for the IOASIC baseboard audio found on DEC 3000 systems. The baseboard audio driver is based on the AMD 79c30 ISDN and audio interface. The interface is only capable of playing and recording 8kHz mu-law audio.

SEE ALSO
audio(4), intro(4)